/*-----------------------------------------------------------------------------------*/
/* FONTS
/*-----------------------------------------------------------------------------------*/
/* Google Font */
@import url('https://fonts.googleapis.com/css2?family=Almarai:wght@300;400;500;700;800&display=swap');

/*-----------------------------------------------------------------------------------*/
/* VARIABLES
/*-----------------------------------------------------------------------------------*/
:root {
    --primary: #C64753;
    --bg-color: #F1F1F1;
    --secondary: #717171;
    --default: #333333;
}

/*-----------------------------------------------------------------------------------*/
/* RESET CSS 
/*-----------------------------------------------------------------------------------*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
caption,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
.menu,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
input,
input[type=button],
button {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: "Almarai", sans-serif;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    font-weight: 400;
}

body {
    position: relative;
    font-weight: 400;
    color: var(--default);
    background: #fff;
    font-size: 18px;
    direction: rtl;
    overflow-x: hidden;
}

html {
    height: 100%;
    width: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

a {
    outline: none;
    text-decoration: none;
    display: inline-block;
    color: var(--default);
    transition: all 0.3s ease;
    font-family: inherit;
    font-weight: inherit;
}

p {
    line-height: 1.6;
}

select,
button,
input {
    outline: none;
}

* {
    box-sizing: border-box;
}

img {
    max-width: 100%;
    height: auto;
}

::selection {
    background-color: var(--primary);
    color: #fff;
}

mark:not(:empty) {
    background: var(--primary);
    color: #fff;
    padding: 0 5px;
    font-weight: 700;
    font-size: 18px;
    line-height: 45px;
}

h1,
h2,
h3,
h4,
h5 {
    font-weight: 700;
}

/* Global Style */
.wrapper {
    min-height: calc(100vh - 520px);
}

.container {
    position: relative;
    max-width: 1400px;
    width: 90%;
    margin: 0 auto;
}

section {
    padding: 30px 0;
    overflow: hidden;
}

section:first-of-type {
    margin-top: 40px;
}

.section-heading {
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 5px;
    width: fit-content;
    gap: 8px;
    display: flex;
}

.articles-title:not(.m) {
    display: none;
}

.articles-title {
    margin-top: 40px;
}

.section-heading::before {
    content: "";
    display: block;
    width: 9px;
    height: 35px;
    background-color: var(--primary);
}


.section-heading a {
    font: inherit;
    color: inherit;
}

.btn {
    display: block;
    width: fit-content;
    padding: 20px 15px;
    text-align: center;
    transition: all .3s ease;
    background-color: var(--primary);
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
    line-height: 0;
    font-size: 16px;
}

.btn-more {
    display: flex;
    gap: 10px;
}

.btn-more:after {
    display: block;
    content: "\e915";
    font-family: 'icomoon' !important;
    font-size: 22px;
    transition: all 0.3s ease;
}

.btn-more:hover::after {
    transform: translateX(-5px);
}

.btn:hover {
    background-color: #b73b47;
}

/* HEADER */
header {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
}

header .container {
    display: flex;
    flex-wrap: wrap;
    padding: 20px 0;
    justify-content: space-between;
}

.toggle-menu {
    display: none;
}

.logo {
    display: block;
}

.logo img {
    width: 230px;
}

.menu {
    display: flex;
    justify-content: center;
    gap: 20px;
    list-style: none;
    margin-top: 30px;
}

.menu li {
    position: relative;
}

.submenu {
    list-style: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background-color: #e8e8e8;
    z-index: 10;
    border-radius: 0 0 5px 5px;
    opacity: 0;
    visibility: hidden;
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%);
    min-width: 260px;
    padding: 10px;
}

.submenu li .submenu {
    left: 100%;
    top: 0;
}

.menu li:hover>.submenu {
    opacity: 1;
    visibility: visible;
    transition: opacity 0.3s ease-in 0s;
}

.menu a {
    padding: 10px;
    display: block;
    transition: all 0.3s ease;
    color: #fff;
}

.menu li>a::before {
    content: "";
    display: block;
    width: 0;
    height: 30px;
    position: absolute;
    right: 0;
    width: 5px;
    top: 0;
    padding: 5px 0;
    background: var(--primary);
    z-index: -1;
    transform-origin: center;
    transform: scaleY(0);
    transition: transform 0.1s ease 0.2s, width 0.2s ease;
}

.menu li:hover>a::before {
    transform: scaleY(1);
    width: 100%;
    transition: transform 0.2s ease, width 0.3s ease 0.2s;

}

.menu li:hover>a {
    color: #fff;
}

.menu li>a.current {
    background-color: var(--primary);
}

.top-bar {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: flex-end;
}

.search-icon {
    color: #fff;
    background-color: var(--primary);
    width: 30px;
    height: 30px;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
    font-size: 15px;
}

.search-bar {
    display: flex;
    align-items: center;
    gap: 10px;
}

.search-bar input {
    opacity: 0;
    height: 36px;
    font-size: 14px;
    box-sizing: border-box;
    opacity: 0;
    width: 0;
    transition: all 0.3s ease;
    padding: 0;
    border-radius: 28px;
}

.search-bar:hover input {
    opacity: 1;
    width: 215px;
    padding: 5px 20px;
}

/* Min Slider*/
.main-slider {
    min-height: 550px;
    height: 50vh;
}

.main-slider .swiper-slide {
    height: 100%;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    position: relative;
    background-color: var(--secondary);
}

.main-slider .swiper-slide::before,
.banner:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: linear-gradient(239.89deg, rgb(255 255 255 / 0%) 50%, rgb(255 255 255 / 30%) 90%), linear-gradient(89.47deg, rgb(0 0 0 / 51%) 30.29%, #141414 100%);
    position: absolute;
}

.main-slider .slide-content {
    width: 70%;
    position: relative;
    top: 40px;

}
.slide-content  .btn{
    background-color: var(--secondary);
}
.slide-content  .btn:hover{
    background-color: var(--primary);
}

.slide-title {
    font-size: 44px;
    font-weight: 700;
    color: #fff;
}

.slide-caption {
    font-size: 24px;
    font-weight: 700;
    color: var(--primary);
    margin-bottom: 20px;
}

.swiper-custom-pagination {
    list-style: none;
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-end;
    gap: 15px;
    position: absolute;
    left: 0;
    bottom: -75px;
    z-index: 1;
    max-width: 100%;
}

.swiper-custom-pagination .book-inside {
    margin-bottom: 0;
}

.swiper-custom-pagination li:first-child {
    width: 280px !important;
}

.swiper-custom-pagination .book {
    width: 80px;
}

/* Quote Section*/

blockquote {
    position: relative;
    padding: 20px;
    color: var(--secondary);
    max-width: 800px;
    margin: 0 auto;
    text-align: justify;
}

blockquote::before {
    content: open-quote;
    position: absolute;
    color: #d3d1d1;
    right: 5px;
    font-size: 286px;
    opacity: 0.2;
    top: -60px;
    right: -20px;
    z-index: -1;
}

blockquote u {
    color: var(--primary);
    font-weight: 700;
    text-decoration: none;
    display: block;
    width: fit-content;
    padding: 0 5px;
    margin-right: auto;
    font-size: 16px;
}

blockquote a.btn {
    font-weight: 700;
    width: fit-content;
    margin-right: auto;
    color: #333;
    background-color: #e3e3e3;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 16px;
    line-height: normal;
    position: absolute;
    bottom: 30px;
}
blockquote a.btn:hover {
    background-color: #ccc;
}

.item {
    position: relative;
    transition: all 0.3s ease;
}

.item.noimg .item-image {
    display: none;
}

.item.noimg {
    background: var(--bg-color);
    height: 200px;
    padding: 30px;
    box-sizing: border-box;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-bottom: 1px solid transparent;
}

.item.noimg:hover {
    border-bottom: 9px solid var(--primary);
}

.default .item-title {
    font-size: 18px;
}

.default .item-image {
    display: block;
    width: 100%;
    height: 200px;
    border-radius: 10px;
    background-position: center;
    background-size: cover;
    margin-bottom: 5px;
    transition: all 0.3s ease;
}

.default .item:not(.noimg) .item-date {
    position: absolute;
    top: 0;
    right: 0px;
    color: #fff;
    background: var(--primary);
    padding: 3px 6px;
    border-radius: 0 8px 0 8px;
}

.default .item-date {
    color: #4e4e4e;
    font-size: 15px;
    font-weight: 700;
    display: block;
}

.item-date:empty {
    display: none;
}

.default .item:not(.noimg):hover .item-image {
    transform: translateY(-5px);
}

/* Articles*/
.owl-carousel.visible-outer .owl-stage-outer {
    overflow: visible;
}

.owl-carousel.visible-outer .owl-dots {
    position: absolute;
    top: -80px;
    left: 0;
}
.articles .owl-carousel .owl-stage{
    display: flex;
}

.articles .item {
    background-color: var(--bg-color);
    border-radius: 5px;
    padding: 30px 20px 20px 20px;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.articles .item-title {
    display: flex;
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 700;
}
.articles .item-title::before{
    display: none;
}
.articles .item-desc {
    color: var(--secondary);
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    line-clamp: 6;
    -webkit-box-orient: vertical;
    margin-bottom: 20px;
}

.read-article {
    margin-top: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.reading-time {
    color: var(--secondary);
    font-size: 14px;
    font-weight: 700;
}

.item .writer {
    display: block;
    background: #0000000F;
    padding: 15px 20px;
    margin-left: -20px;
    margin-right: -20px;
    margin-bottom: 25px;
    position: relative;
}

.item .writer:hover {
    background: #0000002e;
}

.item .writer:hover .writer-image {
    left: 15px;
    transform: scale(1.1);
}

.item .writer-name {
    font-size: 20px;
    font-weight: 700;
    display: block;
    margin-bottom: 10px;
    width: fit-content;
}

.item .date {
    font-size: 12px;
    display: block;
    font-weight: 700;
    color: #676767;
}

.item .writer-image {
    display: block;
    position: absolute;
    left: -15px;
    top: -10px;
    width: 110px;
    height: 110px;
    border-radius: 5px;
    background-size: cover;
    background-position: center;
    transition: all 0.3s ease;
}

.author {
    display: flex;
    gap: 8px;
    align-items: center;
}

.author .author-img {
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 3px;
    background-size: cover;
}

.author .author-name {
    display: block;
    transition: all 0.3s ease;
    font-weight: 700;
}

.author:hover .author-name {
    color: var(--primary);
}

/* VOLUMES */
.book:not(.component) {
    width: 165px;
    aspect-ratio: 300/433;
    position: relative;
    cursor: pointer;
    margin: 0 auto;
}

.swiper-custom-pagination .book:not(.component) {
    width: 100px;
}

.component.book {
    display: none;
}

.book-cover {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    transform-origin: 100% 50%;
    -webkit-transform-origin: 100% 50%;
    background-size: cover;
    border-radius: 3px;
    box-shadow:
        inset -4px 1px 3px #ffffff60,
        inset 0 -1px 2px #00000080;
    transition: all .5s ease-in-out;
}


.volumes .item:hover .book-cover,
.book:hover .book-cover,
.book.active .book-cover {
    transform: perspective(2000px) rotateY(30deg);
    -webkit-transform: perspective(2000px) rotateY(30deg);
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    box-shadow:
        inset -4px 1px 3px #ffffff60,
        inset 0 -1px 2px #00000080,
        -10px 0px 10px -5px #00000030
}

.book-inside {
    display: block;
    width: calc(100% - 2px);
    height: 96%;
    margin-bottom: 20px;
    position: relative;
    top: 2%;
    border: 1px solid var(--secondary);
    border-radius: 3px;
    background: white;
    box-shadow:
        10px 20px 20px -10px #00000030,
        inset 2px 0 0 var(--secondary),
        inset 3px 0 0 #dbdbdb,
        inset 4px 0 0 white,
        inset 5px 0 0 #dbdbdb,
        inset 6px 0 0 white,
        inset 7px 0 0 #dbdbdb,
        inset 8px 0 0 white,
        inset 9px 0 0 #dbdbdb;
}
.swiper-custom-pagination li:first-child .book-inside {
    box-shadow:
    10px 40px 40px -10px #00000030,
    inset 2px 0 0 var(--secondary),
    inset 3px 0 0 #dbdbdb,
    inset 4px 0 0 white,
    inset 5px 0 0 #dbdbdb,
    inset 6px 0 0 white,
    inset 7px 0 0 #dbdbdb,
    inset 8px 0 0 white,
    inset 9px 0 0 #dbdbdb;
}
.volumes .item-title {
    font-size: 18px;
    margin-top: 15px;
    text-align: center;
    font-weight: 700;
}

/* Footer  */
footer {
    margin-top: 60px;
    background-color: #3A3A3A;
    color: #fff;
    padding: 50px 80px;
}

footer .container {
    display: flex;
    gap: 50px 30px;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
}

.social-links {
    list-style: none;
    display: flex;
    gap: 5px;
}

footer .social-links {
    margin-top: 30px;
    gap: 10px;
}

.social-links a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    color: #fff;
    font-size: 18px;
    transition: all 0.3s ease;
}

.social-links a:hover {
    color: var(--primary);
}

footer .social-links a {
    background-color: var(--primary);
    width: 36px;
    height: 36px;
}

footer .social-links a:hover {
    background-color: #fff;
    color: var(--primary);
}

.site-info .site-title {
    font-weight: 700;
    font-size: 22px;
}

.site-info .site-sub {
    font-size: 16px;
}

.contact-info {
    display: flex;
    flex-direction: column;
    gap: 20px;
    list-style: none;
}

.contact-info li a {
    display: flex;
    gap: 15px;
    font-size: 16px;
    color: #fff;
}

.contact-info li a:hover i {
    color: var(--primary);
    transform: rotate(-5deg);
}

.contact-info li i {
    font-size: 20px;
    transition: all 0.3s ease;
}

/* Forms*/
.form-group {
    position: relative;
}

.form-title {
    display: block;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 10px;
}

.form-control {
    padding: 10px;
    background-color: #fff;
    border-radius: 5px;
    height: 40px;
    font-size: 14px;
    font-family: inherit;
    outline: none;
    border: none;
    padding: 5px 20px;
}

.form-group label {
    font-size: 16px;
    font-weight: 500;
    margin-left: 5px;
}

.search-results {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.search-form {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    gap: 20px 30px;
    align-items: center;
    justify-content: center;
    background: var(--bg-color);
    padding: 20px;
    border-radius: 10px;
    box-sizing: border-box;
    margin-bottom: 40px;
}

.response_msg {
    font-size: 14px;
    display: block;
    margin-top: 10px;
    text-align: center;
    min-height: 20px;
}

.subscribe-form .form-control {
    padding-left: 40px;
}

.subscribe-form .btn-icon {
    position: absolute;
    left: 5px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    transition: all 0.3s ease;
}

.btn-icon i {
    transition: all 0.4s ease;
    display: block;
}

.btn-icon:hover i {
    transform: rotate(45deg);
}

.btn-icon {
    background-color: var(--primary);
    width: 32px;
    height: 32px;
    border-radius: 5px;
    color: #fff;
    font-size: 18px;
    line-height: 36px;
    text-align: center;
}

/* Authors */
.authors .item-image {
    display: block;
    width: 112px;
    height: 112px;
    border-radius: 50%;
    margin: 0 auto 10px auto;
    border: 3px solid #fff;
    background-color: #F1F1F1;
    background-position: center;
    background-size: cover;
    position: relative;
    z-index: 1;
    transition: all 0.4s ease;
}

.authors .item::before {
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    top: 0;
    left: 0;
    height: 80px;
    background-color: #C5C5C5;
    transition: all 1s ease;
}

.authors .item {
    display: block;
    position: relative;
    box-shadow: 0px 5px 8px 0px #00000030;
    background-color: #fff;
    border-radius: 7px;
    padding: 20px;
    text-align: center;
    overflow: hidden;
}

.authors .item:hover::before {
    background-color: var(--primary);
}

.authors .item:hover .item-image {
    transform: scale(1.1);
}

.authors .item-title {
    font-weight: 700;
    margin-bottom: 5px;
}

.authors .item-desc {
    color: var(--secondary);
    font-weight: 700;
    font-size: 13px;
}

/* INNER PAGES */
img[src="null"],
[data-file="null"],
.noimg .image {
    display: none;
}

.banner {
    width: 100%;
    height: 220px;
    background-position: center;
    background-size: cover;
    position: relative;
    background-color: var(--secondary);
}

.tools-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 30px 0;
}

.art-header {
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.art-header .count {
    color: var(--primary);
    font-weight: 700;
    margin-right: 15px;
    top: -18px;
    position: relative;
}

.art-header .date {
    display: block;
    color: var(--primary);
    font-weight: 700;
}

.art-header>div {
    flex-grow: 1;
}

.page-content {
    margin-top: 50px;
    text-align: justify;
}

.page-content h1,
.page-content h2,
.page-content h3,
.page-content h4,
.page-content h5,
.page-content h6 {
    margin-bottom: 10px;
}

.page-content h1::before,
.page-content h2::before,
.page-content h3::before,
.page-content h4::before,
.page-content h5::before,
.page-content h6::before {
    content: "";
    display: inline-flex;
    width: 5px;
    height: 23px;
    background-color: var(--secondary);
    vertical-align: middle;
    margin-left: 5px;

}

.item-title::before {
    position: relative;
    top: 5px;
}

.page-content ul {
    margin-right: 50px;
    line-height: 1.6;
}

.breadcrumbs {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    align-items: center;
    list-style: none;
    margin-bottom: 15px;
    background-color: var(--bg-color);
    border-radius: 5px;
    padding: 0 15px;
    width: fit-content;
}

.breadcrumbs li:not(:first-child)::before {
    font-family: 'icomoon' !important;
    content: "\e900";
    display: inline-flex;
    margin-left: 5px;
    font-size: 12px;
    position: relative;
    top: 2px;
}

.breadcrumbs li:last-child {
    display: none;
}

.breadcrumbs a {
    font-size: 12px;
    transition: all 0.3s ease;
    padding: 5px 0;
    font-weight: 600;
}

#flipBook {
    position: relative;
    height: 800px;
    border-radius: 10px;
    overflow: hidden;
}

.page-content iframe {
    width: 100%;
    aspect-ratio: 16 / 9;
    margin: 20px 0;
    border-radius: 10px;
}
.page-content table {
    width: 100%;
    border-collapse: collapse;
}
.page-content table thead {
    background-color: #717171;
    color: #fff;
}
.page-content table th,
.page-content table td {
    padding: 8px;
    border: 1px solid #ddd;
    text-align: right;
}

.page-content table tr:nth-child(even) {
    background-color: #f2f2f2;
}

.page-content table {
    display: block;
    margin: 20px auto;
}
.page-content img {
    margin: 20px auto;
    border-radius: 10px;
}
.page-content ol {
    list-style-position: inside;
    line-height: 28px;
}
.main-img {
    position: relative;
    flex-shrink: 0;
    max-width: 60%;
}

.main-img.youtube {
    display: none;
}

.main-img img:not(.book-cover) {
    border-radius: 10px;
    max-height: 400px;
    box-shadow: 0 6px 10px rgb(0 0 0 / 5%);
}

.main-img:not(.book) .book-inside {
    display: none;
}

.main-img.author-img img {
    max-height: 200px;
}

.component {
    margin-top: 30px;
}

.media-files {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    gap: 10px;
    margin: 0 !important;
}

.media-files a {
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 5px;
    width: 130px;
    height: 130px;
    box-sizing: border-box;
    transition: all 0.5s ease;
    position: relative;
}

.media-files a:hover {
    transform: scale(1.05);
}

.files {
    list-style: none;
    display: grid;
    gap: 10px;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    margin: 0 !important;
}

.files a {
    display: block;
    background-color: var(--bg-color);
    border-radius: 5px;
    font-size: 15px;
    font-weight: 500;
    padding: 20px 10px;
    padding-left: 50px;
    box-sizing: border-box;
    position: relative;
}

.files a::after {
    content: '\e920';
    font-family: 'icomoon' !important;
    color: var(--secondary);
    font-size: 28px;
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
}

.files a:hover:after {
    color: var(--primary);
}


.pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 60px;
    text-align: center;
    width: fit-content;
    margin: 60px auto 0 auto;
    gap: 5px;
}


.pagination li:first-child,
.pagination li:last-child {
    font-size: 23px;
    line-height: 29px;
}

.pagination li {
    display: inline-block;
    border-radius: 2px;
    color: #fff;
    background-color: var(--secondary);
    width: 40px;
    height: 35px;
    line-height: 34px;
    transition: all 0.3s ease;
    font-size: 15px;
}

.pagination a {
    display: block;
    text-align: center;
    font-size: inherit;
    color: inherit;
    transition: none;
}

.pagination li.current {
    background: var(--primary);
}

.pagination li.disabled {
    display: none;
}

.pagination li:not(.current):hover {
    background-color: var(--primary);
    color: #fff;
}

.share-icon {
    display: flex;
    align-items: center;
    gap: 8px;
    margin-top: 40px;
    flex-wrap: wrap;
}

.share-icon a {
    padding: 10px 18px;
    background: var(--secondary);
    border-radius: 3px;
    color: #fff;
    flex-shrink: 0;
    display: block;
    height: 36px;
    box-sizing: border-box;
    text-align: center;
    font-size: 14px;
    text-transform: capitalize;
}

.share-icon a.twitter {
    background-color: #1d1b1b;
}

.share-icon a.twitter:hover {
    background-color: #000;
}

.share-icon a:last-of-type i {
    margin-left: 10px;
}

.share-icon a:hover {
    background-color: var(--primary);
}

.share-icon a.facebook {
    background-color: #4867aa;
    color: #fff;
}

.share-icon a.facebook:hover {
    background-color: #2e4b89;
}

.hide {
    display: none;
}

.tools a {
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 5px;
    background-color: var(--secondary);
    text-align: center;
    line-height: 34px;
    font-size: 15px;
    color: #fff;
}

.tools a:hover {
    background-color: var(--primary);
}

#url {
    opacity: 0;
    position: absolute;
    z-index: -1;
    right: -10000px;
}

/* Grid*/
.items-list {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    gap: 30px;
    margin: 20px 0;
}

.items-list.volumes {
    grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));

}

.items-list.articles {
    grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));

}

.flipbook-icon-fa {
    color: var(--primary) !important;
}

/*-----------------------------------------------------------------------------------*/
/*  MONGID | SOFTWARE HOUSE
/*-----------------------------------------------------------------------------------*/
.mongiddesigns {
    position: absolute;
    bottom: 15px;
    left: 15px;
    direction: ltr;
}

.mongiddesigns span {
    display: block;
    position: relative;
    width: 36px;
    height: 36px;
    background-image: url(https://mongid.com/designs/mongid/iconxl2.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%;
    border: 2px solid transparent;
    border-radius: 50%;
    z-index: 10;
    transform: scale(0.85);
    transition: all 0.5s cubic-bezier(0.18, 0.89, 0.32, 1.28);
}

.mongiddesigns:hover span {
    transform: scale(1) rotate(360deg);
    box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.3);
    border-color: var(--primary);
}

.mongiddesigns p {
    display: block;
    text-align: left;
    position: absolute;
    left: 0;
    bottom: 5px;
    height: 30px;
    padding: 0 10px 0 30px;
    border-radius: 0 15px 15px 0px;
    z-index: 1;
    opacity: 0;
    transition: left 0.3s ease, opacity 0.3s ease, background-color 0.3s ease, color 0.3s ease;
    transition-delay: 0.1s;
}

.mongiddesigns p i {
    color: #ffffffcf;
    display: block;
    text-transform: capitalize;
    font-size: 10px;
    height: 10px;
    line-height: 16px;
    font-style: normal;
}

.mongiddesigns p b {
    color: #fff;
    display: block;
    font-size: 12px;
    line-height: 20px;
    height: 12px;
    white-space: nowrap;
    font-weight: normal;
}

.mongiddesigns:hover p {
    left: 20px;
    opacity: 1;
}


/*-----------------------------------------------------------------------------------*/
/* TIPSY
/*-----------------------------------------------------------------------------------*/
.tipsy {
    font-size: 10px;
    position: absolute;
    padding: 5px;
    text-transform: capitalize;
    z-index: 100000
}

.tipsy-inner {
    background-color: #000;
    color: #fff;
    max-width: 200px;
    padding: 5px 8px 4px;
    text-align: center;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px
}

.tipsy-arrow {
    position: absolute;
    width: 0;
    height: 0;
    line-height: 0;
    border: 5px dashed #000
}

.tipsy-n .tipsy-arrow,
.tipsy-nw .tipsy-arrow {
    border-left-color: transparent;
    border-right-color: transparent
}

.tipsy-arrow-n {
    border-bottom-color: #000
}

.tipsy-arrow-s {
    border-top-color: #000
}

.tipsy-n .tipsy-arrow,
.tipsy-ne .tipsy-arrow,
.tipsy-nw .tipsy-arrow {
    top: 0;
    border-bottom-style: solid;
    border-top: none
}

.tipsy-arrow-e {
    border-left-color: #000
}

.tipsy-arrow-w {
    border-right-color: #000
}

.tipsy-n .tipsy-arrow {
    left: 50%;
    margin-left: -5px
}

.tipsy-nw .tipsy-arrow {
    left: 10px
}

.tipsy-ne .tipsy-arrow {
    right: 10px;
    border-left-color: transparent;
    border-right-color: transparent
}

.tipsy-s .tipsy-arrow,
.tipsy-se .tipsy-arrow,
.tipsy-sw .tipsy-arrow {
    bottom: 0;
    border-top-style: solid;
    border-bottom: none;
    border-left-color: transparent;
    border-right-color: transparent
}

.tipsy-s .tipsy-arrow {
    left: 50%;
    margin-left: -5px
}

.tipsy-sw .tipsy-arrow {
    left: 10px
}

.tipsy-se .tipsy-arrow {
    right: 10px
}

.tipsy-e .tipsy-arrow,
.tipsy-w .tipsy-arrow {
    top: 50%;
    margin-top: -5px;
    border-top-color: transparent;
    border-bottom-color: transparent
}

.tipsy-e .tipsy-arrow {
    right: 0;
    border-left-style: solid;
    border-right: none
}

.tipsy-w .tipsy-arrow {
    left: 0;
    border-right-style: solid;
    border-left: none
}

/*--------------------------------------------*/
/*  MABLE BOX 
/*--------------------------------------------*/

#mablebox-wrap,
div#mablebox {
    box-sizing: border-box;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0
}

#mablebox-tabs a,
div#mablebox {
    backdrop-filter: blur(5px);
    transition: .3s
}

#mablebox-tabs .close,
#mablebox-tabs .icon {
    font-family: 'Material Icons';
    font-style: normal;
    font-size: 18px
}

#mablebox-wrap {
    display: none;
    position: fixed;
    right: 0;
    top: 0;
    left: 0;
    bottom: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    background-image: url(../images/loader1.svg);
    background-color: rgba(0, 0, 0, .2);
    transition: backdrop-filter .3s, padding .3s;
    z-index: 6000
}

#mablebox-wrap h2 {
    background-color: #88a3df;
    font-size: 16px;
    margin: auto;
    padding: 0 20px 5px;
    width: fit-content;
    color: #fff;
    border-radius: 6px
}

#mablebox-m,
#mablebox-wrap h2:empty {
    display: none
}

div#mablebox {
    display: block;
    overflow: auto;
    text-align: center;
    margin: 20px auto;
    max-width: calc(100% - 40px);
    color: #fff;
    direction: ltr;
    background-color: #fff;
    background-size: contain;
    border-radius: 10px;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, .5);
    transform: scale(.5) translateY(-50%) translateX(-50%);
    position: absolute;
    top: 50%;
    left: 50%;
}

div#mablebox.fullheight,
div#mablebox.fullheight #mablebox-frame {
    max-height: calc(100vh - 80px)
}

div#mablebox.fullscreen {
    margin: auto;
    max-width: 100% !important;
    width: 100% !important;
    height: 100% !important;
    max-height: 100vh;
    border-radius: 0
}

div#mablebox.mfullscreen {
    margin: 10px auto;
    max-width: 100% !important;
    width: calc(100% - 20px) !important;
    height: calc(100% - 20px) !important;
    max-height: 100vh;
    border-radius: 10px
}

#mablebox.show {
    transform: scale(1) translateY(-50%) translateX(-50%) !important;
    opacity: 1
}

#mablebox.api {
    background-color: #ffffffd9;
    color: #333;
    padding: 0 20px;
    text-align: right;
    max-height: 300px
}

[data-theme=dark] #mablebox.api {
    background-color: #202427ba;
    color: #fff
}

#mablebox.api section {
    max-height: 200px;
    overflow-y: auto;
    margin: 10px 0;
    direction: rtl
}

#mablebox.api section s {
    font-family: 'Material icons';
    text-decoration: none;
    vertical-align: middle;
    color: #68cce0
}

#mablebox.api img {
    max-width: 70%;
    margin: auto;
    display: block;
    border-radius: 5px
}

#mablebox.api footer {
    height: 20px
}

#mablebox>img {
    max-width: 100%;
    max-height: 100%
}

#mablebox-frame {
    height: 100%;
    width: 100%;
    transition: .3s;
    margin-bottom: -4px
}

div#mablebox.fullscreen #mablebox-frame,
div#mablebox.mfullscreen #mablebox-frame {
    height: 100% !important;
    max-height: 100vh !important
}

#mablebox-tabs {
    display: none;
    align-items: end;
    gap: 5px;
    position: fixed;
    right: 320px;
    bottom: -4px;
    z-index: 1000;
    list-style: none;
    transition: bottom .5s
}

#mablebox-tabs.show {
    display: flex
}

#mablebox-tabs.hide {
    bottom: -80px
}

#mablebox-tabs li {
    position: relative
}

#mablebox-tabs a {
    color: #fff;
    white-space: nowrap;
    background-color: #44474a;
    border-radius: 4px 4px 0 0;
    min-width: 100px;
    max-width: 240px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    height: 26px;
    padding: 3px 15px 3px 35px
}

#mablebox-tabs li a.current,
#mablebox-tabs li:hover a {
    background-color: #88a3df;
    padding-bottom: 10px
}

#mablebox-tabs .icon {
    color: #fff;
    padding-top: 5px;
    margin-right: -7px;
    margin-left: 5px;
    float: right
}

#mablebox-tabs .close {
    color: #fff;
    background-color: rgba(0, 0, 0, .3);
    position: absolute;
    left: 8px;
    top: 8px;
    cursor: pointer;
    border-radius: 3px
}

#mablebox-tabs .close:hover {
    background-color: rgba(0, 0, 0, .4)
}


@media print {

    .top-bar,
    nav,
    footer,
    .tools,
    .share-icon,
    .tipsy,.banner,.breadcrumbs {
        display: none !important;
    }
    header{
        position: relative;
    }
    .logo img{
        width: 150px;
    }
    .page-content{
        margin-top: 20px;
    }
    .art-header{
        margin-top: 0;
    }
    .tools-wrapper{
        margin: 10px 0;
    }

}

@media only screen and (max-width: 1024px) {
    footer {
        padding: 50px 0;

    }

    footer .container {
        justify-content: space-between;
    }

    .logo img {
        width: 150px;
    }

    .banner {
        height: 130px;
    }

    .menu {
        gap: 10px;
    }
}

@media only screen and (max-width: 880px) {
    .swiper-custom-pagination li:first-child {
        width: 155px !important;
    }

    header nav {
        opacity: 0;
        visibility: hidden;
        left: -100%;
        position: fixed;
        width: 70%;
        background: var(--primary);
        top: 0;
        height: 100vh;
        transition: all 0.5s ease;
        display: flex;
        align-items: center;
        justify-content: center;

    }

    header.show nav {
        opacity: 1;
        visibility: visible;
        left: 0;
    }

    header.show .top-bar {
        opacity: 1;
        visibility: visible;
        transition: all 0.3s 0.2s ease;

    }

    .search-bar input {
        display: none;
    }

    .search-icon {
        background-color: #fff;
        color: var(--primary)
    }

    .menu li>a::before {
        background-color: #fff;
    }

    .menu li:hover>a {
        color: var(--primary);
        transition-delay: 0.2s;
    }

    header .container {
        align-items: flex-start;
    }

    .toggle-menu {
        flex-shrink: 0;
        width: 35px;
        height: 35px;
        cursor: pointer;
        border: none;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        background: var(--primary);
        z-index: 100;
        position: relative;
        border-radius: 3px;
    }

    .top-bar {
        position: absolute;
        top: 50px;
        z-index: 1000;
        left: 0;
        width: 70%;
        justify-content: center;
        opacity: 0;
        visibility: hidden;
    }

    .menu {
        flex-direction: column;
        gap: 20px;
        justify-content: center;
        align-items: center;
    }

    .main-slider {
        height: 500px;
        min-height: unset;
    }

    section:first-of-type {
        margin-top: 80px;
    }

    .items-list.articles {
        grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));

    }

    .art-header {
        flex-wrap: wrap;
    }

    #flipBook {
        height: 75dvh;
    }

}

@media only screen and (max-width: 500px) {
    .item .writer-image {
        left: 10px;
        top: -5px;
        width: 100px;
        height: 100px;
    }

    .owl-carousel.visible-outer .owl-dots {
        position: relative;
        justify-content: center;
        left: 0;
        right: 0;
        top: 0;
    }

    .subscribe-form,
    .subscribe-form .form-control {
        width: 100%;
    }

    .swiper-custom-pagination {
        gap: 10px;
        bottom: -45px;
    }

    .swiper-custom-pagination li:first-child {
        width: 100px;
    }

    header nav {
        width: 100%;
    }

    .search-form * {
        width: 100%;
    }

    .search-form label {
        display: block;
        margin-bottom: 10px;
    }

    .main-img {
        margin: 0 auto;
    }

    .top-bar {
        width: 100%;
    }

    .share-icon {
        margin-top: 20px;
    }

    .page-content {
        margin-top: 30px;
    }

    .items-list.volumes {
        gap: 15px;
    }

    .book:not(.component) {
        width: 150px;
    }

    .tools-wrapper {
        margin: 10px 0;
    }

    .main-img.book {
        margin-top: 30px;
    }
}